@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@400;600;700&display=swap');
body input {
	font-family:'Assistant';
	font-size:18px;
}
.header-line {
    background-color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 25px;
}
.header-line__logo-container {
    display: flex;
    align-items: center;
}
.header-line__heading {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    margin-left: 27px;
}
.header-line__social-link-container {
    padding: 0;
}
.header-line__social-link-item {
    list-style-type: none;
}
.header-line__social-link-item a,
.header-line__social-link-item {
    display: inline-block;
}
.header-line__social-link-item img {
    width: 21px;
    height: 20px;
    object-fit: contain;
}
.header-line__social-link-item:not(:last-child) {
    margin-right: 10px;
}
.section-1 {
    background: url("./img/Layer 2.jpg") no-repeat center top;
    background-size: cover;
    min-height: 528px;
    padding: 41px 0;
}
.section-1__container {
    display: flex;
    justify-content: flex-end;
}
.section-1__first-info {
    font: 600 48px 'Assistant', sans-serif;
    color: #fff;
    display: block;
    max-width: 470px;
}
.section-1__second-info {
    font: 700 60px 'Assistant', sans-serif;
    color: #fff;
    display: block;
    max-width: 630px;
    margin-top: 15px;
}
span.section-1__second-info span {
	direction:ltr;
	white-space:nowrap;
	text-align:right;
    display: block;
}
.section-1__info-container {
    text-align: right;
    direction: rtl;
}
.lpbody .wpcf7-form {
    text-align: right;
}
.lpbody .wpcf7-form input,
.lpbody .wpcf7-form textarea {
    max-width: 100%;
    direction: rtl;
}
.section-2 {
    background-color: #A60404;
    min-height: 392px;
}
.section-2__container {
    display: flex;
    flex-wrap: wrap;
}
.section-2__form-container {
    width: 47%;
    position: relative;
}
.section-2__info {
    width: 53%;
    text-align: right;
    direction: rtl;
    padding: 21px 0;
}
.section-2__form-container .wpcf7 {
    background-color: #0099AD;
    position: absolute;
    top: -32px;
    left: -132px;
}
.lpbody .wpcf7 {
    max-width: 521px;
    width: 100%;
    margin: 0 auto;
    direction: rtl;
    padding: 16px 0;
}
.lpbody .form-wrap {
    padding: 0 43px;
    margin-top: 14px;
}
.lpbody .form-title {
    color: #fff;
    font: 700 41px/43px 'Assistant', sans-serif;
    text-align: center;
}
.lpbody .subtitle {
    font: 400 24px 'Assistant', sans-serif;
    color: #002C32;
    text-align: center;
    display: block;
}
.lpbody .wpcf7-form .wpcf7-form-control-wrap > input:not(.wpcf7-submit) {
    height: 53px;
    padding: 14px;
    margin-bottom: 13px;
    width: 100%;
}
.lpbody .description-form {
    font: 400 16px 'Assistant', sans-serif;
    color: #fff;
}
.lpbody .wpcf7-checkbox .wpcf7-list-item-label {
    font: 400 19px 'Assistant', sans-serif;
    margin-right: 27px;
    color: #fff;
}
.lpbody .wpcf7-checkbox input[type="checkbox"] {
    width: 19px;
    height: 19px;
    margin-top: 3px;
}
.lpbody .wpcf7-submit {
    padding: 8px 43px;
    background-color: #000;
    border-radius: 30px;
    color: #fff;
    font: 700 24px 'Assistant', sans-serif;
    border: none;
    margin-top: -13px;
    float: left;
    outline: none;
}
.lpbody .phone {
    clear: both;
    float: none;
    font: 700 24px 'Assistant', sans-serif;
    color: #000;
    display: block;
}
.lpbody .phone a {
	color:#000;
}
.section-2__first-info {
    font: 600 38px 'Assistant', sans-serif;
    color: #fff;
    max-width: 550px;
    display: block;
}
.section-2__second-info {
    font: 700 45px 'Assistant', sans-serif;
    color: #fff;
    max-width: 590px;
    display: block;
    margin-top: 13px;
}
/*.lpbody .wpcf7 form.invalid .wpcf7-response-output,*/
/*.lpbody .wpcf7 form.unaccepted .wpcf7-response-output,*/
/*.lpbody .wpcf7-not-valid-tip {*/
/*    display: none !important;*/
/*}*/

.wpcf7-not-valid-tip {
    color: #d50000;
    font-size: 16px;
    font-weight: normal;
    display: block;
    background: rgba(250 , 250 , 250 , 0.4);
    display: inline-block;
    float: right;
    clear: left;
    margin: -10px 0 12px;
}
.description-form {
    display: block;
    clear: right;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border : none;
	background: rgba(250 , 250 , 250 , 0.4);
	color: #d50000;
    font-size: 16px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border: none;
    background: rgba(0 ,0 , 0 , 1);
    color: #fff;
    text-align: center;
}
.lpbody .wpcf7-form-control {
    border: 1px solid transparent;
}
.lpbody .wpcf7-not-valid {
    border-color: #dc3232;
}
.section-3 {
    padding-top: 440px;
    background: url('./img/picture 2.jpg') no-repeat center top;
    background-size: cover;
}
.section-3__info {
    background-color: #A60404;
    padding: 41px 0;
}
.section-3__image {
    width: 100%;
    object-fit: cover;
    object-position: top;
    height: 440px;
}
.section-3__left-side {
    direction: rtl;
    flex: 1;
    margin-right: 50px;
}
.section-3__title {
    font: 700 40px 'Assistant', sans-serif;
    color: #fff;
}
.section-3__title span {
	direction:ltr;
	white-space:nowrap;
	text-align:right;
}
.section-3__content {
    font: 400 38px 'Assistant', sans-serif;
    color: #fff;
}
.section-3__right-side {
    width: 233px;
    margin-right: -51px;
}
.section-3__content-img {
    display: block;
    margin: 0 auto;
}
.section-3__container {
    display: flex;
    align-items: center;
}
.section-container {
    max-width: 1123px;
    width: 100%;
    margin: 0 auto;
    padding: 0 23px;
}
.section-4__title {
    font: 700 50px 'Assistant', sans-serif;
    color: #a60404;
}
.section-4__subtitle {
    font: 600 34px 'Assistant', sans-serif;
}
.section-4__item-content {
    font: 400 24px 'Assistant', sans-serif;
    color: #000;
}
.section-4__item-title {
    font: 600 24px 'Assistant', sans-serif;
    color: #a60404;
}
.section-4__item-img {
    width: 102px;
    height: 102px;
    object-fit: contain;
}
.section-4 {
    padding: 34px 0 44px;
}
.section-4__header {
    text-align: center;
}
.section-4__each-elements {
    display: flex;
    flex-wrap: wrap;
    margin: 40px -15px 0 -15px;
}
.section-4__item {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 50%;
    padding: 0 15px;
    margin-bottom: 19px;
    text-align: right;
}
.section-4__item:before {
    display: none;
}
.section-4__left-side {
    direction: rtl;
    padding-right: 32px;
    max-width: 410px;
}
.section-5 {
    background-color: #0099AD;
    padding: 49px 0 25px;
}
.section-5 .form-title,
.section-5 .subtitle{
    display: none;
}
.section-5__info {
    direction: rtl;
}
.section-5__first-info {
    font: 700 48px 'Assistant', sans-serif;
    color: #fff;
    display: block;
}
.section-5__second-info {
    font: 600 26px 'Assistant', sans-serif;
    color: #000;
    display: block;
}
.section-5__second-info a {
	color: #000;
}
.section-5__container {
    display: flex;
}
.section-5__form-container {
    width: 47%;
}
.section-5__info {
    width: 53%;
}
.section-5__form-container .phone,
.section-5__form-container .wpcf7-form > p {
    display: none;
}
.lpbody .section-5__form-container .wpcf7 {
    padding: 0;
}
.section-5__form-container .form-wrap {
    margin-top: 0;
}
.section-5__second-info.first {
    margin-top: 17px;
}
.section-6 {
    padding-top: 380px;
    background: url('./img/warehouse_1920.jpg') no-repeat center top;
    background-size: cover;
}
.section-6__container {
    direction: rtl;
    padding-top: 63px;
    padding-bottom: 63px;
}
.section-6__info {
    background-color: #000;
}
.section-6__container {
    display: flex;
    align-items: flex-end;
}
.section-6__left-side p {
    font: 400 21px 'Assistant', sans-serif;
    color: #fff;
}
.section-6__right-side p {
    font: 600 28px 'Assistant', sans-serif;
    color: #fff;
}
.section-6__left-side p:not(:last-child) {
    margin-bottom: 19px;
}
.section-6__right-side {
    width: 33%;
}
.section-6__left-side {
    width: 67%;
    padding-right: 110px;
}
.section-6__content-img {
    margin-bottom: 21px;
}
.section-7 {
    padding: 27px 0;
}
.section-7__title {
    max-width: 800px;
    margin: 0 auto;
    color: #A50404;
    font: 700 36px 'Assistant', sans-serif;
    text-align: center;
    direction: rtl;
}
.section-7__title span {
    display: block;
}
.section-7__owl-carousel {
    margin-top: 46px;
}
.section-7 .owl-theme .owl-dots .owl-dot span {
    width: 13px;
    height: 13px;
    margin: 5px;
    border: 1px solid #CCCCCC;
    background: #E6E6E6;
}
.section-7 .owl-theme .owl-dots .owl-dot.active span,
.section-7 .owl-theme .owl-dots .owl-dot:hover span {
    background: #808080;
    border: 1px solid #CCCCCC;
}
.lpbody .owl-theme .owl-dots .owl-dot {
    outline: none;
}
.section-7 .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 28px;
}
.section-8 .section-5__second-info {
    color: #fff;
}
.section-8 .section-5__second-info a {
	color: #fff;
}
.section-8 {
    background-color: #A60404;
}
.footer-line__copiwrite {
    color: #fff;
    font-size: 18px;
}
.footer-line {
    border-top: 1px solid #fff;
}
.section-3__content-img-lg-hid {
    display: none;
}
.section-7__item img {
    width: auto !important;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.section-7__owl-carousel .item img, .section-7__owl-carousel .item img {
   /*  position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto auto 0;
	*/
}
.section-7__item {
    height: 75px;
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
}
.section-7__owl-carousel .item img, .section-7__owl-carousel .item img {
    position: static;
    /* top: 0; */
    /* left: 0; */
    bottom: auto;
    right: 0;
    width: auto;
    /* height: auto; */
    max-width: 88%;
    max-height: 100%;
    margin: 0 auto 0;
    display: block;
}
.section-7__item {
    height: 75px;
}
.footer-line .header-line__social-link-container {
    display: none;
}
.section-6__image {
    height: 380px;
    width: 100%;
    object-fit: cover;
}
body.lpbody {
    margin-top: 0;
}
.section-8 .wpcf7-not-valid-tip,
.section-8 .wpcf7 form .wpcf7-response-output{
    color: #82f4f4;
}
.parallax {
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    /*background-size: auto;*/
}
.animated.delay-1_5s {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.section-3__image,
.section-6__image {
    display: none;
}
.footer-line__copiwrite-container a {
	color:#fff !important;
	font-family: 'Assistant', sans-serif;
}
.navbar-right .dropdown-menu {
    top: 74px;
}
.navbar-right .dropdown-menu li a {
    font-size: 18px;
    color: #333;
}

@media (min-width: 768px) {
.navbar-right.lang {
    float: right!important;
    margin-right: -15px;
}
.navbar-right.lang .open>a {
	background-color: transparent ;
}
}


@media (max-width: 1320px) {
    /*.section-2__form-container {*/
    /*    margin: -34px 50px -92px 0px;*/
    /*}*/
    .section-2__form-container .wpcf7 {
        top: -34px;
        left: 0;
    }
    .section-3__right-side {
        margin-right: 0;
    }
}
@media (max-width: 992px) {
    .section-7__title span {
        display: inline;
    }
    .section-2__form-container .wpcf7 {
        position: initial;
    }
    .header-line__heading {
        font-size: 16px;
        margin-left: 16px;
    }
    .header-line__logo {
        width: 53px;
        height: 49px;
        object-fit: contain;
    }
    .section-1 {
        padding: 26px 0;
        min-height: auto;
    }
    .section-1__first-info {
        font-size: 24px;
    }
    .section-1__second-info {
        font-size: 25px;
        margin-top: 7px;
    }
	.section-container {
 
    padding: 0 15px;
}
 .section-8 .section-5__form-container a {
    color: #fff !important;
} 
.section-5__form-container a {
    color: #000 !important;
}
    .section-2__form-container,
    .section-2__info {
        width: 100%;
    }
    .lpbody .wpcf7 {
        max-width: 100%;
        padding: 11px 0;
    }
    .lpbody .form-title {
        padding: 0 37px;
        font-size: 26px;
        line-height: 27px;
    }
    .lpbody .subtitle {
        font-size: 13px;
        margin-top: 5px;
    }
    .lpbody .form-wrap {
        padding: 0 54px;
        margin-top: 10px;
    }
    .lpbody .wpcf7-form .wpcf7-form-control-wrap > input:not(.wpcf7-submit) {
        height: 34px;
        margin-bottom: 5px;
    }
    .lpbody .description-form {
        font-size: 8px;
        font-weight: 300;
        margin-top: -2px;
        display: block;
    }
    .lpbody .wpcf7-checkbox .wpcf7-list-item-label {
        font-size: 10px;
        margin-right: 13px;
    }
    .lpbody .wpcf7-checkbox input[type="checkbox"] {
        width: 10px;
        height: 10px;
        margin-top: 7px;
    }
    .lpbody .checkbox {
        margin-top: -21px;
    }
    .lpbody .wpcf7-submit {
        font-size: 14px;
        padding: 5px 25px;
        margin-top: -23px;
    }
    .lpbody .phone {
        font-size: 15px;
        margin-top: -10px;
    }
    .section-2__container {
        padding: 0;
    }
    .section-2__info {
        padding: 29px 23px;
    }
    .section-2__form-container {
        margin: 0;
    }
    .header-line__social-link-container {
        display: none;
    }
    .section-2__info {
        text-align: center;
    }
    .section-2__first-info,
    .section-2__second-info {
        margin: 0 auto;
    }
    .section-2__first-info {
        font-size: 21px;
    }
    .section-2__second-info {
        font-size: 25px;
        margin: 12px auto 0;
    }
    .section-3__image {
        height: 218px;
        object-position: 67%;
    }
    .section-3 {
        padding-top: 218px;
    }
    .section-3__left-side {
        flex: auto;
    }
    .section-3__right-side {
        width: 100%;
    }
    .section-3__container {
        flex-wrap: wrap;
    }
    .section-3__title {
        font-size: 24px;
        margin-right: 17px;
    }
    .section-3__content {
        font-size: 21px;
        margin-top: 13px;
    }
    .section-3__right-side {
        display: none;
    }
    .section-3__title-container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        flex-direction: row-reverse;
    }
    .section-3__content-img-lg-hid {
        display: inline-block;
        width: 73px;
        height: 54px;
        object-fit: contain;
    }
    .section-3__info {
        padding: 23px 0;
    }
    .section-4 {
        padding: 21px 0;
    }
    .section-4__subtitle {
        font-size: 23px;
    }
    .section-4__title {
        font-size: 33px;
    }
    .section-4__item {
        width: 100%;
        padding: 0;
        margin-bottom: -8px;
    }
    .section-4__each-elements {
        margin: 9px 0;
    }
    .section-4__item-title,
    .section-4__item-content {
        font-size: 17px;
    }
    .section-4__left-side {
        width: 100%;
        padding-right: 20px;
    }
    .section-5__container {
        flex-wrap: wrap;
    }
    .section-5__form-container,
    .section-5__info {
        width: 100%;
    }
    .section-5__container {
        padding: 0;
    }
    .section-5__info {
        display: none;
    }
    .section-5__form-container .phone, .section-5__form-container .wpcf7-form > p,
    .section-5 .form-title, .section-5 .subtitle {
        display: block;
    }
    .section-5 {
        padding: 11px 0 12px;
    }
    .section-6__image {
        height: 207px;
    }
    .section-6 {
        padding-top: 207px;
    }
    .section-6__container {
        flex-wrap: wrap;
        padding-top: 24px;
        padding-bottom: 23px;
    }
    .section-6__right-side,
    .section-6__left-side {
        width: 100%;
        padding-right: 0;
    }
    .section-6__content-img {
        margin: 0 auto;
        display: block;
        width: 63px;
        height: 59px;
        object-fit: contain;
    }
    .section-6__right-side p {
        font-size: 21px;
        margin-top: 18px;
        line-height: 31px;
    }
    .section-6__left-side p {
        font-size: 14px;
    }
    .section-7__title {
        font-size: 24px;
    }
    .section-7 {
        padding: 22px 0;
    }
    .section-7__owl-carousel {
        margin-top: 8px;
    }
    .section-7 .owl-theme .owl-dots .owl-dot span {
        width: 9px;
        height: 9px;
    }
    .section-7 .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 18px;
    }
    .footer-line .header-line__social-link-container,
    .footer-line__copiwrite-container {
        display: block;
        text-align: center;
        width: 100%;
    }
    .footer-line__copiwrite-container {
        order: 3;
    }
    .footer-line .header-line__social-link-container {
        display: block;
        order: 2;
    }
    .footer-line {
        flex-wrap: wrap;
    }
    .header-line {
        padding-right: 0;
    }
    .header-line__logo-container {
        width: 100%;
        order: 1;
    }
    .header-line__social-link-item img {
        width: 14px;
        height: 14px;
    }
    .header-line__social-link-item:not(:last-child) {
        margin-right: 8px;
    }
    .footer-line__copiwrite {
        font-size: 9px;
    }
    .section-8 .subtitle,
    .section-8 .phone{
        color: #fff;
    }
}
@media (max-width: 770px) and (min-width: 300px) {
    span.section-1__second-info span {
        display: block;
    }
    .section-3__left-side {
        margin-right: 1px;
    }
    .parallax {
        background-attachment: inherit;
        background-size: cover !important;
    }
    .section-3__image,
    .section-6__image {
        display: block;
    }
    .section-1 {
        background: url('./img/Layer 2mob.jpg') no-repeat center top;
    }
    .section-3,
    .section-6 {
        background: none;
        padding-top: 0;
    }
	
	.header-line {
   flex-direction: row-reverse;
}

}
@media (max-width: 520px) {
    .section-1 {
        background-position: -221px top;
    }
	.section-3__title {
    font-size: 18px;
    margin-right: 14px;
}
.section-4__item-img {
    width: 70px;
}
}